BODY {
	font-family: verdana;
	font-size: 11px;
	margin: 0px;
	color: #37779F;
	background-color: #EEF4F6;
}

A:link {
	color: #115278;
	text-decoration: underline;
}

A:visited {
	color: #115278;
	text-decoration: underline;
}

A:active {
	color: #115278;
	text-decoration: underline;
}

A:hover {
	color: #6D92AC;
	text-decoration: none;
	}

A.payoff_right:link {
	color: #E1FD48;
	text-decoration: none;
}

A.payoff_right:visited {
	color: #E1FD48;
	text-decoration: none;
}

A.payoff_right:active {
	color: #E1FD48;
	text-decoration: none;
}

A.payoff_right:hover {
	color: #E1FD48;
	text-decoration: underline;
}

A.headerBar:link {
	color: #E4FE53;
	text-decoration: none;
	}

A.headerBar:visited {
	color: #E4FE53;
	text-decoration: none;
	}

A.headerBar:active {
	color: #FFFFFF;
	text-decoration: underline;
	}

A.headerBar:hover {
	color: #E4FE53;
	text-decoration: underline;
	border-style: none;
	}

TABLE {
	font-family: verdana;
	font-size: 11px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	color: #37779F;
	}

TABLE.fullscreen {
	width: 100%;
	height: 570px;
	background-color: #EEF4F6;
	vertical-align: top;
	text-align: left;
}

TABLE.site {
	width: 980px;
	height: 570px;
	background-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #61678F;
	border-right-color: #61678F;
	vertical-align: top;
	line-height: 14px;
}

TABLE.header {
	width: 980px;
	height: 135px;
	vertical-align: top;
	}


TD.headerNav {
	width: 980px;
	height: 25px;
	color: #015071;
	vertical-align: middle;
	background-image: url("../images/nav.jpg");
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 25px;
	padding-bottom: 0px;
	padding-right: 0px;
	
}
TD.headerLogo {
	width: 255px;
	height: 90px;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-top: 0px;
	padding-left: 3px;
	padding-bottom: 0px;
	padding-right: 0px;
	
}

TD.headerSlogan {
	width: 515px;
	height: 90px;
	color: #FFFFFF;
	padding: 0px;
	
}

TD.headerFlag {
	width: 210px;
	height: 90px;
	color: #FFFFFF;
	padding: 0px;
	
}

TD.headerBar {
	width: 980px;
	height: 20px;
	color: #FFFFFF;
	background-image: url("../images/header.gif");
	background-repeat: no-repeat;
	padding-left: 720px;
	padding-right: 20px;
	font-weight: bold;
	
}


TD.right_header {
/* not in use */
}

/* with multiple headers, you need the menu item name of the headmenu */
TD.right_header_home {
}


TD.payoff_left {
/* not in use */
}

/*
payoff 210 + main 770= 980
payoff padding = 15px
*/

TD.payoff_right {
	width: 195px;
	height: 420px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	color: white;
	background-image: url("../images/bgPayoff.gif");
	background-repeat: repeat-y;
	font-family: Verdana
	}


DIV.right {
	padding-left: 7px;
	padding-right: 5px
}

TD.main {
	width: 770px;
	height: 420px;
	vertical-align: top;
	color: #61678F;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url("../images/bgMain.gif");
	background-repeat: repeat-y;
	}


DIV.main {
	width: 730px;
	overflow: auto;
	padding-right: 10px;
	padding-left: 30px;
	line-height: 20px;
	}

P.title {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: black;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}

TABLE.footer {
	width: 100%;
	height: 15px;
	background-color: #D4E0E6;
	color: #3A267E;
	font-size: 10px;
	font-weight: bold;
	border-top-color: #61678F;
	border-top-width: 1px;
	border-top-style: solid;
	
	
}

TD.footer_left {
	text-align: left;
	border-spacing: 0px;
	border-collapse: collapse;
	padding-left: 10px;
	
}

TD.footer_right {
	text-align: right;
	border-spacing: 0px;
	border-collapse: collapse;
	padding-right: 10px;
}

SELECT {
	font-family: verdana;
	font-size: 11px;
	color: black;
	background-color: white;
	border-color: black;
}

INPUT.button {
	font-family: verdana;
	font-size: 11px;
	color: black;
	background-color: #58FF01;
	border-color: black;
	border-style: groove;
	border-width: 1px
}

INPUT.text {
	font-family: verdana;
	font-size: 11px;
	color: black;
	border-color: black;
	border-style: groove;
	border-width: 1px
}

IMG.border {
	border-color: #004080;
	border-width: 1px;
	border-style: solid
}

TR.documents {
	padding: 5px;
	
}

TD.form1 {
	height: 20px;
	background-color: #DFE3F7;
	text-indent: 10px;
	font-weight: bold;
	color: #004080;
}
TD.form2 {
	height: 20px;
	text-indent: 10px;
	color: #004080;
	background-color: #EBEDF7;
}



P.pagetitle {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	
}




HR {
	color: #DFFA8C;
	width: 600px;
	height: 1px;
	text-align: left
}


H1 {
	font-size: 16px
}


H2 {
	font-size: 14px
}

H3 {
	font-size: 13px
}

ul
{
	padding-top: 0px;
	padding-left: 25px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}

ol
{
	padding: 0px 0px 0px 15px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

LI {
	padding: 0px;
	margin-left: 0px;
	list-style-image: url("../images/listItem.gif");
}